--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772745541.75222'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1772745541.66026'
    into_interval: 6h
    time: '1772745541.75214'
  minmax: 
    max: '1772745541.66026'
    min: '1772742538.259'
    mtime: '1772745541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772745541.66026'
    path: 02STAMP
    type: new
  - 
    epoch: '1772745482.44891'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1772745482.41847'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1772745482.0748'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1772744342.38156'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1772744342.37055'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1772744342.30822'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1772744342.22143'
    path: 00whois.xml
    type: new
  - 
    epoch: '1772744342.21142'
    path: 00whois.html
    type: new
  - 
    epoch: '1772743960.42929'
    path: id/T/TT/TTG/Google-GeoCoder-Smart/CHECKSUMS
    type: new
  - 
    epoch: '1772743957.25269'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1772743952.65945'
    path: id/M/MJ/MJONDET/CHECKSUMS
    type: new
  - 
    epoch: '1772743952.27155'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1772743951.3141'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1772743948.48412'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1772743944.3474'
    path: id/H/HO/HOGASHI/CHECKSUMS
    type: new
  - 
    epoch: '1772743943.20934'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1772743942.16627'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1772743941.25515'
    path: id/D/DO/DONANGEL/LaTeX/CHECKSUMS
    type: new
  - 
    epoch: '1772743940.02931'
    path: id/C/CR/CROW/CHECKSUMS
    type: new
  - 
    epoch: '1772743939.8911'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1772743935.16445'
    path: id/A/AB/ABEVERLEY/CHECKSUMS
    type: new
  - 
    epoch: '1772742538.27595'
    path: id/G/GE/GETTY/IO-Socket-HappyEyeballs-0.001.meta
    type: new
  - 
    epoch: '1772742538.27451'
    path: id/G/GE/GETTY/IO-Socket-HappyEyeballs-0.001.readme
    type: new
  - 
    epoch: '1772742538.259'
    path: id/G/GE/GETTY/IO-Socket-HappyEyeballs-0.001.tar.gz
    type: new
